/***********************************************************************************************************************
* リサイズ	767px以下から800pxまで
***********************************************************************************************************************/
@media screen and (max-width: 767px) {

body{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','sans-serif';
}
h1,h2,h3,h4,h5,h6,strong,th,.Bld{
	font-weight:bold;
	font-family: 'ヒラギノ角ゴ Pro W6','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','sans-serif' !important;
}
button{font-family: 'ヒラギノ角ゴ Pro W6','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','sans-serif' !important;}

.hover:hover{
	-ms-filter: "alpha( opacity=100 )";
	    filter: alpha( opacity=100 );
	opacity: 1;
}
/***********************************************************************************************************************
* 基本構造
***********************************************************************************************************************/
/*ローダー*/
#page-loader{
	background: #fff url("../img/loading.gif") center center no-repeat;
	background-size: 130px;
}


/*ヘッダー*/
header{}
	header .logo{
		position: absolute;
		background: url("../img/header/sp/logo.png") no-repeat;
		background-size: 70px;
		left: 10px;
		top: 11px;
		width: 70px;
		height: 36px;
	}
	header #menu-button{
		top: 10px;
		right: 10px;
		width: 40px;
		height: 40px;
	}
	header .menu-button__line{
		position: absolute;
		top: 14px;
		left: 11px;
		width: 18px;
		height: 12px;
	}
		header .menu-button__line>div{
			width: 100%;
			height: 2px;
			background: #fff;
			position: absolute;
			-webkit-transition: all .5s;
			   -moz-transition: all .5s;
			    -ms-transition: all .5s;
			     -o-transition: all .5s;
			        transition: all .5s;
		}
		header .menu-button__line>div:nth-child(2){
			top: 5px;
		}
		header .menu-button__line>div:nth-child(3){
			top: 10px;
		}

	header nav{
		background: #fff;
		right: -100%;
		top: 0px;
		width: 58.4%;
		height: 100%;
		text-align: center;
		overflow: hidden;
		-webkit-transition: all .6s ease;
		   -moz-transition: all .6s ease;
		    -ms-transition: all .6s ease;
		     -o-transition: all .6s ease;
		        transition: all .6s ease;
	}
	header nav.active{
		right: 0;
	}
		header nav ul{
			position: relative;
			right: 0;
			top: 0;
			width: 100%;
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
			    -ms-box-sizing: border-box;
			        box-sizing: border-box;
			        box-sizing: border-box;
			padding-top: 60px;
		}
		header nav.active ul{
			right: 0;
		}
			header nav li{
				display: block;
				padding-right: 0px;
				padding: 0 30px;
			}
			header nav li::after{
				display: none;
			}
				header nav a{
					display: block;
					line-height: 68px;
					border-bottom: 1px solid #e2e2e2;
				}

	header .sns{
		display: none;
	}

/*フッター*/
footer{
	background: #eaeaea;
	padding: 16px 0 15px;
}
	footer .wrap{
		position: relative;
	}
		footer .logo{
			display: block;
			margin: 0 auto 15px;
			width: 135px;
		}
			footer .logo p{
				background: url("../img/footer/sp/logo.png") no-repeat;
				background-size: 135px;
				width: 135px;
				height: 33px;
				margin: 0 auto 5px;
			}
		footer .copyright{
			position: relative;
			right: 0px;
			top: 0px;
			font-size: 10px;
			line-height: 1.4em;
			text-align: center;
		}
		footer .contact{
			display: block;
			height: 32px;
			line-height: 32px;
			margin: 0 auto 15px;
			padding: 0;
			vertical-align: 0;
			width: 209px;
		}
			footer .contact:before{
				background: url("../img/footer/sp/contact.png") no-repeat 0 0;
				background-size: 20px 14px;
				content: "";
				display: inline-block;
				margin-right: 6px;
				height: 14px;
				vertical-align: -2px;
				width: 20px;
			}


/*ページ遷移ボタン*/
#pagetop{
	position: fixed;
	right: 10px;
	bottom: 10px;
	-ms-filter: "alpha( opacity=0 )";
	    filter: alpha( opacity=0 );
	opacity: 0;
	-webkit-transition: opacity .5s ease;
	   -moz-transition: opacity .5s ease;
	    -ms-transition: opacity .5s ease;
	     -o-transition: opacity .5s ease;
	        transition: opacity .5s ease;
}
#pagetop.open{
	-ms-filter: "alpha( opacity=100 )";
	    filter: alpha( opacity=100 );
	opacity: 1;
}
	#pagetop a{
		display: block;
		width: 38px;
		height: 38px;
		background: #2a2a2a;
	}
		#pagetop a::after{
			content: "";
			position: absolute;
			top: 50%;
			left: 50%;
			width: 0px;
			height: 0px;
			margin: -19px 0 0 -9px;
			border: 9px solid transparent;
			border-bottom: 17px solid #fff;
		}

.pc{display: none !important;}
.sp{display: block !important;}

/*コンテンツ*/
#container{}

i{font-family: 'Questrial', sans-serif; color: #6ac446; letter-spacing: 0.2em;}

/*タイトル*/
.headline{
	font-size: 20px;
	line-height: 1em;
	text-align: center;
	letter-spacing: 0.15em;
}
	.headline i{
		font-size: 10px;
		font-weight: normal;
		display: block;
		line-height: 1em;
		margin-bottom: 7px;
	}

/***********************************************************************************************************************
* メインエリア
***********************************************************************************************************************/
#main-area{
	background: #e4f2f8 url("../img/main/sp/bg.png") center no-repeat;
	background-size: 100%;
}
#main-area .person{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}
	#main-area .person li{
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 100%;
	}
		#main-area .person li .name{
			background: url("../img/main/sp/name-bg.png") no-repeat;
			background-size: 258.5px;
			left: 10px;
			bottom: -36px;
			width: 258.5px;
			height: 36px;
		}
		#main-area .person li.active .name{
			bottom: 0px;
		}
		#main-area .person li.active.remove .name{
			bottom: -36px;
		}
			#main-area .person li .name span{
				width: 84.5px;
				height: 36px;
				font-size: 10px;
				line-height: 36px;
				letter-spacing: 0.15em;
			}
			#main-area .person li .name em{
				left: 84.5px;
				width: 174px;
				height: 36px;
				font-size: 16px;
				line-height: 36px;
				letter-spacing: 0.15em;
			}
			#main-area .person li .name em.two{
				font-size: 13px;
			}

#main-area .copy{
	position: relative;
}

/***********************************************************************************************************************
* メッセージ
***********************************************************************************************************************/
#message{
	padding: 28px  0 0px;
}
#message .headline{margin-bottom: 20px;}

.message-list::after{
	content: "";
	background: url("../img/message-sp.png") no-repeat;
	background-size: 44px;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 44px;
	height: 74px;
	margin: -37px 0 0 -22px;
}
	.message-list li{
		float: none;
		width: 100%;
		border: none;
		border-bottom: 1px solid #fff;
		text-align: center;
	}
	.message-list li:nth-child(2){
		float: none;
		border: none;
		border-top: 1px solid #fff;
		text-align: center;
	}
		.message-list li .box{
			position: relative;
			width: 100%;
			float: none;
			padding: 28px 0 60px;
		}
		.message-list li:nth-child(2) .box{
			float: none;
			padding: 60px 0 28px;
		}
			.message-list li .box br{display: none;}
			.message-list li .box h3{
				display: inline-block;
				position: relative;
				font-size: 12px;
				line-height: 1em;
				color: #fff;
				letter-spacing: 0.15em;
				margin-bottom: 18px;
			}
				.message-list li .box h3::after{
					bottom: -5px;
				}
			.message-list li .box p{
				font-size: 14px;
				font-weight: bold;
				line-height: 1em;
				letter-spacing: 0.15em;
			}
				.message-list li .box p em{
					display: block;
					padding-top: 18px;
					font-size: 23px;
					line-height: 1em;
					letter-spacing: 0.15em;
					color: #fff;
				}
					.message-list li .box p span{
						position: relative;
					}
						.message-list li .box p span::before{
							content: "・";
							position: absolute;
							top: -16px;
							left: 0.2em;
							font-size: 15px;
						}

/***********************************************************************************************************************
* 動画
***********************************************************************************************************************/
	#front-movie{
		padding: 30px 0 0 0;
	}
	#front-movie h2.headline{
		margin-bottom: 20px;
	}
	.front-movie-list.additional-list.active{
		height: 560px;
	}
	.front-movie-list>li,
	.front-movie-list.additional-list>li{
		border-bottom-width: 1px;
		border-right: none;
		float: none;
		height: 140px;
		margin-left: 0;
		position: relative;
		width: 100%;
	}
	.front-movie-list>li.item-0>a{
		background: url("../img/thumb-movie-0-sp.jpg") no-repeat 50% 50%;
		background-size: cover;
	}
	.front-movie-list>li.item-1>a{
		background: url("../img/thumb-movie-1-sp.jpg") no-repeat 50% 50%;
		background-size: cover;
	}
	.front-movie-list>li.item-2>a{
		background: url("../img/thumb-movie-2-sp.jpg") no-repeat 50% 50%;
		background-size: cover;
	}
	.front-movie-list>li.item-3>a{
		background: url("../img/thumb-movie-3-sp.jpg") no-repeat 50% 50%;
		background-size: cover;
	}
	.front-movie-list>li.item-4>a{
		background: url("../img/thumb-movie-4-sp.jpg") no-repeat 50% 50%;
		background-size: cover;
	}
	.front-movie-list>li.item-5>a{
		background: url("../img/thumb-movie-5-sp.jpg") no-repeat 50% 50%;
		background-size: cover;
	}
	.front-movie-list>li.item-6>a{
		background: url("../img/thumb-movie-6-sp.jpg") no-repeat 50% 50%;
		background-size: cover;
	}
	.front-movie-list>li.item-7>a{
		background: url("../img/thumb-movie-7-sp.jpg") no-repeat 50% 50%;
		background-size: cover;
	}
	.front-movie-list>li>a:after{
		height: 43px;
		width: 43px;
	}
	.front-movie-list>li.type-cm>a:after{
		background: #f29a32 url("../img/ico-moviecategory-cm-sp.png") no-repeat 0 0;
		background-size: cover;
	}
	.front-movie-list>li.type-comic>a:after{
		background: #e06d80 url("../img/ico-moviecategory-comic-sp.png") no-repeat 0 0;
		background-size: cover;
	}
	.front-movie-list>li>a>.labels,
	.front-movie-list.additional-list>li>a>.labels{
		background: url("../img/ico-playmovie.png") no-repeat 50% 0;
		background-size: 45px 45px;
		padding-top: 55px;
	}
	.front-movie-list>li>a>.labels>small{
		font-size: 12px;
		letter-spacing: 3px;
		line-height: 1;
		margin-bottom: 8px;
	}
	.front-movie-list>li>a>.labels>strong{
		font-size: 18px;
		letter-spacing: 5px;
		line-height: 1;
	}

	/***********************************************************************************************************************
	* マニフェスト
	***********************************************************************************************************************/
#manifest{
	background: url("../img/manifest/bg.png") center center repeat;
	background-size: 7px;
	padding: 32px 10px 40px;
}

#manifest .headline{margin-bottom: 30px;}

.manifest-tab{
	margin-bottom: 25px;
}
	.manifest-tab li{
		height: 60px;
		font-size: 13px;
		font-weight: bold;
		line-height: 1.3em;
		letter-spacing: 0.15em;
	}

	.manifest-tab li.active::before{
		bottom: 0px;
	}
	.manifest-tab li.active::after{
		bottom: -19px;
	}

.manifest-tabcontent{
	margin-bottom: 30px;
}
		.manifest-tabcontent>li .title{
			padding-top: 55px;
			margin-bottom: 15px;
			font-size: 23px;
			font-weight: bold;
			line-height: 1em;
			letter-spacing: 0.15em;
		}
		.manifest-tabcontent>li:nth-child(1) .title{background: url("../img/manifest/sp/icon1.png") center top no-repeat; background-size: 42px;}
		.manifest-tabcontent>li:nth-child(2) .title{background: url("../img/manifest/sp/icon2.png") center 2px no-repeat; background-size: 50px;}
		.manifest-tabcontent>li:nth-child(3) .title{background: url("../img/manifest/sp/icon3.png") center top no-repeat; background-size: 45px;}

		.manifest-tabcontent>li .text{
			text-align: center;
			margin-bottom: 15px;
		}
		.manifest-tabcontent .manifest-list{width: 100%; margin: 0 auto;}
.manifest-list{
}
	.manifest-list li{
		padding: 10px 10px 10px 40px;
		font-size: 15px;
		line-height: 1.4em;
	}
		.manifest-list li span{
			position: absolute;
			left: 10px;
			top: 50%;
			font-size: 15px;
			font-weight: bold;
			-webkit-transform: translateY(-50%);
			        transform: translateY(-50%);
		}
		.manifest-list li .sky{color: #3eb4c2;}
		.manifest-list li .red{color: #dc5e73;}
		.manifest-list li .orange{color: #ec9227;}
		.manifest-list li .green{color: #5dba38;}

.nomics-title{
	padding: 12px 0;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4em;
	letter-spacing: 0.15em;
}

.nomics-list{
	letter-spacing: -0.5em;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
	.nomics-list>li{
		display: block;
		width: 100%;
		padding: 0 0px 0 0;
		margin-bottom: 20px;
	}
	.nomics-list>li:nth-child(2n){
		padding: 0 0px 0 0px;
	}
		.nomics-list .title{
			padding: 57px 0 0 0px;
			margin-bottom: 15px;
			font-size: 23px;
			font-weight: bold;
			line-height: 1.2em;
			text-align: center;
			letter-spacing: 0.15em;
		}
		.nomics-list li:nth-child(1) .title{background: url("../img/manifest/sp/nomics1.png") center 5px no-repeat; background-size: 51px;}
		.nomics-list li:nth-child(2) .title{background: url("../img/manifest/sp/nomics2.png") center top no-repeat; background-size: 39px;}
		.nomics-list li:nth-child(3) .title{background: url("../img/manifest/sp/nomics3.png") center top no-repeat; background-size: 41px;}
		.nomics-list li:nth-child(4) .title{background: url("../img/manifest/sp/nomics4.png") center top no-repeat; background-size: 45px;}

		.nomics-list .text{
			margin-bottom: 15px;
			text-align: center;
		}
		.nomics-list .manifest-list li{font-size: 15px;}

.manifest-more{
	text-align: center;
	font-size: 13px;
	line-height: 1.4em;
	margin-bottom: 15px;
}
	.manifest-more strong{
		position: relative;
	}
	.manifest-more strong::before{
		left: -15px;
		bottom: 0px;
		width: 2px;
		height: 17px;
	}
	.manifest-more strong::after{
		right: -15px;
		bottom: 0px;
		width: 2px;
		height: 17px;
	}

.manifest-pdf{
	width: 100%;
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
	margin: 0 auto;
	padding: 27px 0;
	border: 3px solid #2a2a2a;
	font-size: 20px;
	font-weight:bold;
	line-height: 1em;
}
	.manifest-pdf span{
		position: relative;
	}
		.manifest-pdf span::before{
			content: "";
			background: url("../img/manifest/sp/pdf.png") no-repeat;
			background-size: 23px;
			position: absolute;
			left: -30px;
			top: 50%;
			width: 23px;
			height: 33px;
			margin-top: -16px;
		}
		.manifest-pdf span::after{
			display: block;
			content: "PDF";
			position: absolute;
			right: -30px;
			top: 50%;
			width: 26px;
			padding: 0;
			margin-top: -9px;
			font-size: 10px;
			line-height: 18px;
			font-family: 'Questrial', sans-serif;
		}
/***********************************************************************************************************************
* 候補者
***********************************************************************************************************************/
#candidate{
	position: relative;
	background: #fff;
	padding: 30px 0 60px;
	border-bottom: 1px solid #dadada;
}
	#candidate::before{
		background: url("../img/candidate/photo-left.png") no-repeat;
		background-size: 100%;
		top: -5px;
		width: 32.5%;
		height: 200px;

	}
	#candidate::after{
		background: url("../img/candidate/photo-right.png") no-repeat;
		background-size: 100%;
		top: -5px;
		width: 32.5%;
		height: 200px;
	}

	#candidate .headline{
		padding-bottom: 80px;
		background: url("../img/candidate/sp/map.png") center bottom no-repeat;
		background-size: 61px;
		margin-bottom: 10px;
	}

.search-box{
	width: 77%;
	margin: 0 auto 20px;
}
	.search-box>p{
		font-size: 14px;
		line-height: 1.4em;
		margin-bottom: 20px;
		letter-spacing: 0.05em;
	}
	.search-box .box{
		position: relative;
	}
	#prefecture-name{font-size: 20px;}
	#prefecture-select{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		opacity: 0;
	}
		#prefecture-select::after{
			content: "";
			position: absolute;
			right: 23px;
			top: 15px;
			width: 12px;
			height: 12px;
			border-right: 4px solid #fff;
			border-bottom: 4px solid #fff;
			-webkit-transform: rotate(45deg);
			   -moz-transform: rotate(45deg);
			    -ms-transform: rotate(45deg);
			     -o-transform: rotate(45deg);
			        transform: rotate(45deg);
		}
		#prefecture-select select{
			position: relative;
			width: 100%;
			height: 50px;
			background: #6ac446;
			border: none;
			font-size: 24px;
			font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','sans-serif';
			font-weight: bold;
			line-height: 50px;
			text-align: center;
			text-align: -webkit-center;
			color: #fff;
			letter-spacing: 0.15em;
			cursor: pointer;
			-webkit-appearance:none;
			        appearance:none;
			-webkit-border-radius: 0px;
			        border-radius: 0px;
		}
	

.candidate-title{
	display: none;
	position: relative;
	background: url("../img/candidate/bg.png") center center repeat;
	text-align: center;
	margin-bottom: 30px;
	font-size: 20px;
	font-weight: bold;
	line-height: 75px;
	letter-spacing: 0.15em;
}
	.candidate-title::after{
		content: "";
		position: absolute;
		left: 50%;
		bottom: -30px;
		margin-left: -10px;
		border: 10px solid transparent;
		border-top: 20px solid #e6f6e0;
	}
	.candidate-title em{
		color: #6ac446;
	}
	.candidate-title span{
		display: block;
		line-height: 1em;
	}
	.candidate-title span:last-child{
		padding-bottom: 15px;
	}
	.candidate-title span.line{
		font-size: 12px;
		padding: 16px 0 12px;
		line-height:1.4em;
	}

.candidate-list{
	display: none;
	margin-bottom: 30px;
	border: none;
}
	.candidate-list>li{
		padding: 20px 0;
		border-bottom: 1px solid #dadada;
		margin: 0 10px;
		overflow: hidden;
	}
	.candidate-list>li:first-child{
		border-top: 1px solid #dadada;
	}
		.candidate-list figure{
			position: relative;
			float: none;
			width: 240px;
			margin: 0 auto;
			text-align: center;
		}
			.candidate-list figure img{width: 240px;}

		.candidate-list .info{
			float: none;
			width: 100%;
			padding: 20px 0px 0;
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
			    -ms-box-sizing: border-box;
			     -o-box-sizing: border-box;
			        box-sizing: border-box;
		}
			.candidate-list .info .name{
				font-size: 24px;
				font-weight: bold;
				line-height: 1em;
				letter-spacing: 0.15em;
				margin-bottom: 15px;
				text-align: center;
			}
				.candidate-list .info .name i{
					display: block;
					font-size: 10px;
					line-height: 1em;
					margin-top: 8px;
				}
			.candidate-list .info .text{
				font-size: 14px;
				line-height: 1.6em;
				margin-bottom: 15px;
				padding: 0 10px;
			}
			.candidate-list ul{
				letter-spacing: -0.5em;
				text-align: center;
			}
				.candidate-list ul li{
					background: #6ac446;
					display: inline-block;
					width: 58px;
					line-height: 40px;
					margin-right: 3px;
					letter-spacing: normal;
					text-align: center;
					vertical-align: top;
				}
					.candidate-list ul li a{
						font-size: 13px;
					}
					.candidate-list ul li a.hp{font-size: 18px;}
					.candidate-list ul li a.twitter,
					.candidate-list ul li a.facebook{
						text-indent: 200%;
						overflow: hidden;
						white-space: nowrap;
					}
					.candidate-list ul li a.twitter{background: url("../img/candidate/sp/twitter.png") center center no-repeat; background-size: 20px;}
					.candidate-list ul li a.facebook{background: url("../img/candidate/sp/facebook.png") center center no-repeat; background-size: 9px;}
						.candidate-list ul li a i{color: #fff;}

.country-title{
	display: none;
	font-size: 18px;
	line-height: 1em;
	text-align: center;
	letter-spacing: 0.15em;
	margin-bottom: 35px;
}
	.country-title span{color: #6ac446;}


.country-wrap{
	width: 100%;
	overflow: hidden;
}
	.country-wrap .bx-wrapper{
		width: -webkit-calc(100% + 240px);
		width:         calc(100% + 240px);
		margin-left: -240px;
	}

.country-list{
	overflow: hidden;
	padding-left: 80px;
}
	.country-list>li{
		float: left;
		width: 240px;
		margin: 0 13px;
		overflow: hidden;
	}
		.country-list .thumb{
			position: relative;
			margin-bottom: 10px;
		}
			.country-list figure{
				position: relative;
			}
				.country-list figure img{width: 240px;}
				.country-list figcaption{
					position: absolute;
					right: 0px;
					top: 0px;
					width: 36px;
					height: 36px;
					font-size: 16px;
					font-weight: bold;
					line-height: 36px;
					text-align: center;
					color: #fff;
				}
				.country-list figcaption.new{background: #f29a32;}
				.country-list figcaption.now{background: #e06d80;}
				.country-list figcaption.old{background: #59b5c0;}
		.country-list .thumb h4{
			position: absolute;
			left: 0px;
			bottom: 0px;
			width: 100%;
			padding: 234px 0 20px;
			font-size: 24px;
			font-weight: bold;
			line-height: 1em;
			color: #fff;
			text-align: center;
			letter-spacing: 0.15em;
		}
			.country-list .thumb h4 i{
				display: block;
				font-size: 12px;
				line-height: 1em;
				margin-top: 10px;
			}

		.country-list .text{
			font-size: 14px;
			line-height: 1.6em;
			margin-bottom: 10px;
		}
		.country-list ul{
			letter-spacing: -0.5em;
		}
			.country-list ul li{
				float: left;
				background: #6ac446;
				width: 58px;
				line-height: 40px;
				margin-right: 2px;
				letter-spacing: normal;
				text-align: center;
				vertical-align: top;
			}
				.country-list ul li:last-child{margin-right: 0px;}
				.country-list ul li a{
					font-size: 13px;
				}
				.country-list ul li a.hp{font-size: 18px;}
				.country-list ul li a.twitter,
				.country-list ul li a.facebook{
					text-indent: 200%;
					overflow: hidden;
					white-space: nowrap;
				}
				.country-list ul li a.twitter{background: url("../img/candidate/sp/twitter.png") center center no-repeat; background-size: 20px;}
				.country-list ul li a.facebook{background: url("../img/candidate/sp/facebook.png") center center no-repeat; background-size: 9px;}
					.country-list ul li a i{color: #fff;}

.bx-wrapper{margin: 0 auto;}
.bx-pager{display: none;}
.bx-wrapper .bx-controls-direction a{background: transparent; width: 50px; height: 74px; top: 136px;}
.bx-wrapper .bx-controls-direction a.bx-prev{
	background: url("../img/candidate/sp/bx-prev.png") no-repeat;
	background-size: 50px;
	left: 240px;
}
.bx-wrapper .bx-controls-direction a.bx-next{
	background: url("../img/candidate/sp/bx-next.png") no-repeat;
	background-size: 50px;
	right: 0px;
}

/* add 2016/06/27 候補者モーダル*/
#candidate-modal .box{
	border: 1px solid #6ac446;
	padding: 20px;
	margin-bottom: 20px;
}

	#candidate-modal .close{
		top: -35px;
		width: 24px;
		height: 24px;
	}
		#candidate-modal .close::before,
		#candidate-modal .close::after{
			height: 2px;
		}

	#candidate-modal .person{
		padding-bottom: 20px;
	}
		#candidate-modal .person h2{
			font-size: 24px;
			line-height: 1em;
			letter-spacing: 0.15em;
			margin-top: 17px;
			padding-left: 75px;
		}
			#candidate-modal .person h2 i{
				font-size: 10px;
				line-height: 1em;
				letter-spacing: 0.15em;
				margin-top: 12px;
			}

	#candidate-modal .info{
		padding-top: 20px;
	}
		#candidate-modal .profile,
		#candidate-modal .other{
			float: none;
			width: 100%;
		}
		#candidate-modal .profile{margin-bottom: 25px;}

			#candidate-modal .info h3{
				font-size: 18px;
				line-height: 1em;
				letter-spacing: 0.15em;
				margin-bottom: 10px;
			}

			#candidate-modal .address{
				margin-bottom: 20px;
			}
				#candidate-modal .address a{
					text-decoration: underline;
				}
				#candidate-modal .address a:hover{
					text-decoration: underline;
				}
			#candidate-modal .tel{
				margin-bottom: 20px;
			}

			#candidate-modal .sns{
				letter-spacing: -0.5em;
				text-align: left;
			}
				#candidate-modal .sns li{
					background: #6ac446;
					display: inline-block;
					width: 58px;
					line-height: 40px;
					margin-right: 3px;
					letter-spacing: normal;
					text-align: center;
					vertical-align: top;
				}
					#candidate-modal .sns li a{
						font-size: 13px;
					}
					#candidate-modal .sns li a.hp{font-size: 18px;}
					#candidate-modal .sns li a.twitter,
					#candidate-modal .sns li a.facebook{
						text-indent: 200%;
						overflow: hidden;
						white-space: nowrap;
					}
					#candidate-modal .sns li a.twitter{background: url("../img/candidate/sp/twitter.png") center center no-repeat; background-size: 20px;}
					#candidate-modal .sns li a.facebook{background: url("../img/candidate/sp/facebook.png") center center no-repeat; background-size: 9px;}
						#candidate-modal .sns li a i{color: #fff;}

#candidate-modal .close-button{
	background: #6ac446;
	width: 160px;
	height: 40px;
	margin: 0 auto;
	font-size: 15px;
	font-weight: bold;
	line-height: 40px;
	color: #fff;
	text-align: center;
	cursor:pointer;
}
			

/***********************************************************************************************************************
* 新着情報
***********************************************************************************************************************/
#news{
	width: auto;
	padding: 30px 10px 25px;
}
#news .headline{margin-bottom: 25px;}
.news-title{
	font-size: 16px;
	font-weight:bold;
	line-height: 22px;
	padding-left: 34px;
	margin-bottom: 17px;
	letter-spacing: 0.15em;
}

.news-content{
	overflow: hidden;
	margin-bottom: 30px;
}
	.news-content .twitcasting{
		float: none;
		width: 100%;
		padding-right: 0px;
		padding-bottom: 30px;
	}
		.twitcasting .news-title{
			background: url("../img/news/sp/movie.png") left center no-repeat;
			background-size: 21px;
		}
		.twitcasting .movie{
			background: #2a2a2a;
			padding: 0px 10px;
			margin-bottom: 25px;
		}
			#twitcasting-oneosaka-live{width: 100% !important; height: 180px; margin: 0 auto !important;}
		.twitcasting>h4{
			font-size: 18px;
			line-height: 1em;
			margin-bottom: 8px;
			letter-spacing: 0.15em;
			text-align: center;
		}
		.twitcasting>p{
			font-size: 10px;
			font-weight: bold;
			line-height: 1em;
			letter-spacing: 0.15em;
			text-align: center;
			margin-bottom: 20px;
		}
		.twitcasting>ul{
			letter-spacing: -0.5em;
		}
			.twitcasting>ul>li{
				display: inline-block;
				width: 50%;
				padding: 0 2px 4px 0;
				letter-spacing: normal;
				-webkit-box-sizing: border-box;
				   -moz-box-sizing: border-box;
				    -ms-box-sizing: border-box;
				     -o-box-sizing: border-box;
				        box-sizing: border-box;
			}
			.twitcasting>ul>li:nth-child(2){padding: 0 0px 4px 2px;}
			.twitcasting>ul>li:nth-child(3){padding: 0 2px 4px 0px;}
			.twitcasting>ul>li:nth-child(4){padding: 0 0px 4px 2px;}
				.twitcasting>ul>li a{
					display: block;
					background: #6ac446;
					font-size: 12px;
					font-weight: bold;
					line-height: 45px;
					text-align: center;
					letter-spacing: 0.15em;
					color: #fff;
				}
				.twitcasting>ul>li span{display: inline-block; padding: 0;}
				.twitcasting>ul>li:nth-child(1) span{background: url("../img/news/twitcasting.png") left center no-repeat; padding-left: 30px;background-size: 25px;}
				.twitcasting>ul>li:nth-child(2) span{background: url("../img/news/sp/nikoniko.png") left center no-repeat; padding-left: 25px; background-size: 19px;}
				.twitcasting>ul>li:nth-child(3) span{background: url("../img/news/sp/youtube.png") left center no-repeat; padding-left: 25px; background-size: 19px;}
				.twitcasting>ul>li:nth-child(4) span{background: url("../img/news/sp/abema.png") left center no-repeat; padding-left: 25px; background-size: 19px;}

	.news-content .twitter{
		float: none;
		width: 100%;
		padding-left: 0px;
	}
		.twitter .news-title{
			background: url("../img/news/sp/twitter.png") left center no-repeat;
			background-size: 20px;
		}
		.news-content .twitter iframe{width: 100% !important;}

.schedule{
	position: relative;
}
	.schedule .news-title{
		background: url("../img/news/sp/schedule.png") left center no-repeat;
		background-size: 20px;
	}
	.schedule .all{
		position: absolute;
		right: 0px;
		top: -3px;
		padding-left: 20px;
		font-size: 12px;
		font-weight:bold;
		letter-spacing: 0.15em;
		text-decoration: underline;
	}
		.schedule .all:hover{text-decoration: none;}
		.schedule .all::after{
			content: "";
			position: absolute;
			left: 0px;
			top: 50%;
			width: 6px;
			height: 6px;
			border-top: 2px solid #6ac446;
			border-right: 2px solid #6ac446;
			-webkit-transform: rotate(45deg) translateY(-50%);
			   -moz-transform: rotate(45deg) translateY(-50%);
			    -ms-transform: rotate(45deg) translateY(-50%);
			     -o-transform: rotate(45deg) translateY(-50%);
			        transform: rotate(45deg) translateY(-50%);
		}
#schedule-list{
	letter-spacing: -0.5em;
	margin-bottom: 25px;
}
	#schedule-list li{
		display: block;
		width: 100%;
		letter-spacing: normal;
		vertical-align: top;
		padding: 0;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    -ms-box-sizing: border-box;
		     -o-box-sizing: border-box;
		        box-sizing: border-box;
		display: none;
		opacity: 0;
	}
	#schedule-list li:nth-child(3n-1){padding: 0;}
	#schedule-list li:nth-child(3n){padding: 0;}
		#schedule-list li a{
			padding: 10px 0;
			display: table;
			width: 100%;
			border-bottom: 1px solid #dadada;
		}
		#schedule-list li:nth-child(-n+3) a{border-top: none;}
		#schedule-list li:first-child a{border-top: 1px solid #dadada;}
			#schedule-list figure{
				display: table-cell;
				width: 80px;
			}
			#schedule-list .info{
				display: table-cell;
				padding-left: 14px;
				vertical-align: middle;
			}
				#schedule-list .info time{
					font-size: 12px;
					display: block;
					color: #909090;
					margin-bottom: 5px;
				}
				#schedule-list .info p{
					font-size: 16px;
					line-height: 1.6em;
					text-decoration: underline;
					padding-left: 18px;
					background: url("../img/news/sp/icon.png") left 3px no-repeat;
					background-size: 14px;
				}
				#schedule-list a:hover p{text-decoration: none;}
#news .more{
	display: block;
	background: url("../img/news/sp/arrow.png") center bottom no-repeat;
	background-size: 158px;
	width: 158px;
	margin: 0 auto;
	padding-bottom: 30px;
	font-weight:bold;
	text-align: center;
	letter-spacing: 0.15em;
}

/* end リサイズ */
}